Delete contact identifier
DELETE
/workspaces/{workspaceId}/contacts/{contactId}/identifiers
Delete an identifier from a contact given its key and value and the contact id.
Treść żądania
key
string
wymagane
The identifier key.
value
string
wymagane
The identifier value.
Przykład kodu
curl -X DELETE 'https://api.bird.com/workspaces/{workspaceId}/contacts/{contactId}/identifiers' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'Examples
Let's establish some of our data that will be used in the following examples:
- Workspace ID: a1405560-c8d3-4b1a-877d-3f449ad95352
- AccessKey: abcd
- Contact ID: 12bd0e40-9361-4e32-8b26-99b4ab7eae09
Delete an identifier from a contact
Przykład kodu
curl -X DELETE "https://api.bird.com/workspaces/a1405560-c8d3-4b1a-877d-3f449ad95352/contacts/12bd0e40-9361-4e32-8b26-99b4ab7eae09/identifiers" \
-H "Content-Type: application/json" \
-H "Authorization: AccessKey abcd" \
-d '{
"key": "emailaddress",
"value": "contacts@bird.com"
}'